@import '../../../index.css';

.main {
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.cardTitleUpload {
    background-color: var(--indigo);
    color: white;
}

.inputSize {
    font-size: 0.8rem !important;
    width: 29.5rem;
}

.dialog {
    outline: none;
    border: none;

    padding: 1%;
}

.dialog:focus {
    outline: none;
    border: none;
}

.inner--dialog--content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 3rem;
}

.upload--section {
    gap: 1rem;
}
